Subject: Ticket Assigned - Re: Sorry, we had to cancel part of your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 16:07:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, we had to cancel part of your order. Reference to your email that you cancelled one item from my order, I.m
informing center point that I.m cancelling the whole order number
950-743-9858 and issue the refund for the all items .I don't want any more
any item .

On Tue, Oct 12, 2021, 7:26 PM Centrepoint <[email-masked]>
wrote:

> Order 9507439858
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>
>
> Sorry, we had to cancel part of your order.
>
> Hi Dr.Alshaier Atwa, unfortunately we had to remove some items from your
> Order 9507439858
>
> Here’s how your refund works:
>
> Cancelled Items
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/162575427?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_CREDIT_CARD_AE_en>
> LIFESTYLE
> Syloon Donut Print 120-Sheet A5 Spiral Notebook
> Color: Multicolour
> Quantity: 1 AED 6
>
> *TOTAL:* *AED 6*
> *Total Refund Amount* *AED 6*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3218296